# Site Config

theme: default
lang: "en"

title: "Elizabeth Cray"

avatar: "./images/profile.jpeg"

name: "Elizabeth Cray"

tagline: "Full-stack developer by day ☀️, analog photographer by night 🌒."

links:
  - link:
      icon: "fa-person"
      text: "Pronouns Page"
      url: "https://en.pronouns.page/@hackerLiz"
      alt: "Elizabeth's pronoun and details page"
      title: "Elizabeth's Pronouns Profile"
      target: "_blank"

footer: ""

copyright: >
  ©2025 Elizabeth Cray. Powered by <a href="https://github.com/ZhgChgLi/linkyee" target="_blank">linkyee</a>
